html {
    font-size: 62.5%; }
body {
    background-color: #eeeeee;
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 2rem; }
h1, h2, h3, h4, h5, h6 {
    margin:0;
}
p {
    margin: 0;
}
.container {
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content {
    text-align: center;
}
.contact {
    margin-top: 20px;
}
.firm-name {
    font-weight: 700;
}